Security Lab

Множественные уязвимости в W1.fi hostapd

Дата публикации:16.12.2019
Всего просмотров:415
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:2
CVSSv3.1 рейтинг: 7.4 [CVSS:3.1/AV:A/AC:L/PR:N/UI:N/S:C/C:N/I:N/A:H/E:U/RL:O/RC:C]
7.4 [CVSS:3.1/AV:A/AC:L/PR:N/UI:N/S:C/C:N/I:N/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2019-5062
CVE-2019-5061
Cybersecurity-Help ID: SB2019121606
Вектор эксплуатации: Локальная сеть
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: hostapd 1.x
Hostapd 0.x
Hostapd
Уязвимые версии: hostapd версии 2.6
Описание:

Множественные уязвимости в W1.fi hostapd

URL производителя: https://github.com/jmalinen
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2019121606